Debian Bug report logs - #346131
RM: pmp-common -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joe Wreschnig <piman@debian.org>

Date: Thu, 5 Jan 2006 21:48:06 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#346131; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@debian.org>
To: submit@bugs.debian.org
Subject: RM: pmp-common (RoM; obsolete)
Date: Thu, 05 Jan 2006 15:18:56 -0600
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: wishlist

This package has become gradually obsoleted as the plugdev group was
added, and then again as udev displaced hotplug. The next upload of udev
will include a rule to replace it.

Nothing depends on this; the next upload of libifp won't recommend it.
-- 
Joe Wreschnig <piman@debian.org>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joe Wreschnig <piman@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 346131-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 346131-close@bugs.debian.org
Cc: pmp-common@packages.debian.org, pmp-common@packages.qa.debian.org
Subject: Bug#346131: fixed
Date: Thu, 12 Jan 2006 06:40:37 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

pmp-common |          3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 346131@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:12:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:21:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.